#midSection .midSectionBox .social_item + .social_item
{
	margin-top:30px;
}

#midSection .midSectionBox .social_date
{
	color:#666666;
	font-size:12px;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	padding:0;
}

#midSection .midSectionBox .social_icon
{
	float:left;
	margin:0 17px 0 0;
}

#midSection .midSectionBox .social_textbox
{
	border:1px solid #969696;
	background-color:#ffffff;
	padding:15px;
	margin-top:15px;
}

